name = "EntityJS"
filename = "entityjs-0.5.9-1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/OvPZ16yX/versions/aHhuxvIA/entityjs-0.5.9-1.20.1.jar"
hash-format = "sha512"
hash = "c5375c44411c0e2b22919413ab8c26b656767f6dd68a75360878ac5943e2ac9d51a3031b892b2bacb06953ab6f2434f79ecae66b4c5c57fb71338dc63079b935"

[update]
[update.modrinth]
mod-id = "OvPZ16yX"
version = "aHhuxvIA"
